Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 08:01:24 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello</div>
<div>Would you please reply ASAP within two days in regards to my refund  or I’ll contact ministry of commerce to file complaint.</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Aug 2021, at 1:54 PM, suahd al slail &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Please reply as I didn’t receive my money back yet!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 17 Aug 2021, at 9:04 AM, suahd al slail &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Yes all are returned <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 5 Jun 2021, at 12:19 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2386050</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Suhad,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to please confirm whether these items were returned back to us:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">6272235280 - 162887486 - - All-Over Print Long Sleeves Sleepshirt and Pyjama Set</div>
<div dir="ltr">6272235386 - 162887502 - - Striped Long Sleeves Sleepshirt and Full Length Pyjama Set<br>                          162851786 - - Embossed Print Jog Pants with Pockets and Drawstring<br>6291502626 - 163066464 - - All-Over Print Midi Tiered Dress with Bishop Sleeves<br>                          163126016 - - Printed Maxi Shirt Dress with Long Sleeves and Tie-Ups</div>
<div dir="ltr">6291502655 - 162920521 - - All-Over Floral Print Midi A-line Dress with Bishop Sleeves - Refund already processed.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386050